CREATE TABLE cst_aqpud_ctp_3441_dyd (
    CST_INV_TRANSACTION_ID        NUMBER(18, 0),
    TRANSACTION_SOURCE_TYPE_ID    NUMBER(18, 0),
    TRANSACTION_ACTION_ID         NUMBER(18, 0),
    PRIMARY_QTY                   NUMBER       ,
    PRIMARY_UOM                   VARCHAR2(100),
    SECONDARY_QTY                 NUMBER       ,
    SECONDARY_UOM                 VARCHAR2(100),
    PARENT_DELIVERY_TXN_ID        NUMBER(18, 0),
    CMR_PO_DISTRIBUTION_ID        NUMBER(18, 0),
    CMR_ROOT_RCV_TXN_ID           NUMBER(18, 0),
    ROOT_RCPT_CURR_CONV_RATE      NUMBER       ,
    PO_PRICE_FLAG                 VARCHAR2(4)  ,
    CST_INV_TRANSACTION_ID        NUMBER(18, 0),
    TRANSACTION_SOURCE_TYPE_ID    NUMBER(18, 0),
    TRANSACTION_ACTION_ID         NUMBER(18, 0),
    PRIMARY_QTY                   NUMBER       ,
    PRIMARY_UOM                   VARCHAR2(100),
    SECONDARY_QTY                 NUMBER       ,
    SECONDARY_UOM                 VARCHAR2(100),
    PARENT_DELIVERY_TXN_ID        NUMBER(18, 0),
    CMR_PO_DISTRIBUTION_ID        NUMBER(18, 0),
    CMR_ROOT_RCV_TXN_ID           NUMBER(18, 0),
    ROOT_RCPT_CURR_CONV_RATE      NUMBER       ,
    PO_PRICE_FLAG                 VARCHAR2(4)  
);
